@import url("../twentyten/style.css");
@import url("../twentyten/rtl.css");

::selection {
        background: #7078A8; /* Safari */
		color:#fff;
		text-shadow:none;
        }
::-moz-selection {
        background: #7078A8; /* Firefox */
		color:#fff;
		text-shadow:none;
}
a {
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
a:link {
	color:#9b10a1;/*#717171*/
}
a:active, a:hover {
	color:#4D87AD;
	text-decoration:underline
}

h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
}

#container {
    background:#fff;
    /*border:1px solid #c8d4df;*/
    padding-top:20px;
    -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#content {
	margin:0 0 36px 230px
}
#primary, #secondary {
	margin-top:20px;
}
/* =Widget Areas
-------------------------------------------------------------- */
/* Main sidebars */
#main .widget-area ul {
	margin-right: 0;
	padding: 0;
}
#main .widget-area ul ul,
#searchform,
.tagcloud,
.textwidget {
	margin-right:0;
    list-style: none;
}
.textwidget {
	border:none;
}
#searchform {
	padding:0px 5px;
}
.widget_search #s {
	/*width:80%;*/
}

/**/
#text-3
{
background: url('images/top-left-box.jpg') no-repeat;
width:202px;
height:133px;

}
#text-3 .textwidget 
{
padding:10px;
color:#7076a7;  
}
.widget_categories a {
    font-size:14px;
    font-weight: bold;
    color:#a42c8d;
}
.widget_categories li, .widget_recent_comments li
{
    border-bottom: 1px dotted #9b10a1;
    padding-top: 3px;
    padding-bottom: 2px;
}

.widget_categories li:last-child, .widget_recent_comments ul li:last-child{border:none;}

#main #primary .widget-container ul{padding:0 10px;}

#main #primary .widget-container .widget_categories li, .widget_recent_comments ul li{width:100%;}

.widget_categories a, .widget_recent_comments li a{color:#000000; font-size:14px; font-weight:normal; padding:0 8px;}

.widget_search input[type="text"]{background:#535353; width:151px; border:none; padding-top: 5px; padding-bottom: 5px;}

.widget_recent_comments li a{padding:0;}

.widget_recent_comments li{padding:3px 8px; width:184px !important;}

.tagcloud a{color:#000000; margin:0 1px;}

.emailicon, .facebookicon, .rssicon
{
    margin-right:10px;
}
.cnum
{
    width: 20px;
    height: 36px;
    float: left;
    color: #9B10A1;
    padding-right: 10px;
    padding-top: 10px;
    background: url('images/bub.png') no-repeat;
    text-align: left;
    font-size: 14px;
    padding-left: 16px;
    margin-right: 5px;
}

/* The main theme structure */
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
    padding:0 0 10px;
}
#wrapper {
	background: none repeat scroll 0 0 #FFFFFF;
	margin-top: 0px;
	padding: 0px;
}
/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
	background:#fff url(images/shadow.jpg) no-repeat top center;
	max-width: 940px;
margin: 0 auto;
}
/* =Header
-------------------------------------------------------------- */

#header {
	padding: 0px 0 0 0;
}
/* This is the custom header image */
#branding img {
	border-top: none;
	border-bottom: none;
	float: left;
    margin-left: 46px;
    margin-top:13px;
    margin-bottom:13px;
}
/* =Menu
-------------------------------------------------------------- */

#masthead {

}
#access {
	margin:0 !important;
	width:100% !important;
	background-color:#9b10a1;
}
#access .menu-header ul#menu-navigation {
	padding:0 40px 0 0;
}
#access ul#menu-navigation li a {
	color: #fff;
    font-weight: 700;
	line-height:36px;
	margin-bottom:20px;
}
#access ul#menu-navigation ul li a {
	line-height:1em;
	margin-bottom:0;
}
#access li:hover > a,
#access ul ul :hover > a {
	text-decoration:underline;
}
#main {
	padding:0;
	width:100%;
}
body.home .hentry 
{
    min-height:150px;
	margin:0 0 11px 0;
	padding:4px 3px;
    background-color:#d7d8d9;
}
#content .hentry .entry-summary {
	min-height:143px;
	border:1px solid #9b10a1;
}
.page-title a:active,
.page-title a:hover {
	color: #4D5798;
}

#content h1
{
    color:#535353;
    font-weight:bold;
    font-size:20px;
    max-width:665px;
    width:100%;
    background:url(images/h1.jpg) no-repeat bottom;
    background-position:left bottom;
    padding-bottom:3px;
    margin-bottom:0;
}

.home #content .entry-title {
	color:#822472;
	padding-bottom:0;
	background:none;
	width:auto;
}
.home #content .entry-title a:link,
.home #content .entry-title a:visited {
	color: #a42c8d;
	text-decoration: none;
}
.home #content .entry-title a:active,
.home #content .entry-title a:hover {
	color: #4D5798;
}
.home #content .entry-title a:link,
.home #content .entry-title a:visited {
	color: #a42c8d;
	text-decoration: none;
}
.home #content .entry-title a:active,
.home #content .entry-title a:hover {
	color: #4D5798;
}
.page-link a:active,
.page-link a:hover {
	color: #4D5798;
}
.entry-meta a:hover,
.entry-utility a:hover {
	color: #4D5798;
}
.navigation a:active,
.navigation a:hover {
	color: #000000;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #4D5798;
}
.widget_rss a.rsswidget:hover {
	color: #4D5798;
}
#colophon {
	border-top: none;
}

h2.entry-title {
	clear:none;
	display:inline;
	float:none;
}

.home #content a img,
.home .entry-content img {
	background:#fff;
	box-shadow:2px 2px 2px #BBB9B8;
	padding:3px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	max-width: 123px;
    max-height: 123px;
    width: auto;
    height: auto;
}
.home #content a img:hover,
.home .entry-content img:hover {
	border-radius:7px;
	opacity:.7;
}

#content a img,
.entry-content img {
	padding:3px;
	max-width: 650px;
    max-height: 650px;
    width: 100%;
    height: auto;
}

#access li.menu-item-48 a {
	background:url(images/home.png) no-repeat center center;
	text-indent:-9999px;
	width:33px;
	margin-right:6px;
}

#site-title,
#site-description {
	display:none
}

#market {
	color:#9b10a1;
	font-size:18px;
	height:147px;
	line-height:24px;
	margin:0;
	background-color:#f5f5f5;
	padding-top: 3px;
    padding-right: 3px;
    margin-top:9px;
}
#market div{border:1px solid #ffffff; width:932px;}

#market #home-thumb{border:none; width:211px; height:129px; text-align:left; float:left; margin-top:7px; margin-left:8px;}

#market #home-thumb img{max-width: 211px; max-height: 129px; width: auto; height: auto;}

#market p {
	padding:0px 10px;
	width:692px;
	float:right;
}
#marmelda {
	/*border:1px solid;*/
	height:180px;
	left:0px;
	position:absolute;
	text-indent:-9999px;
	top:13px;
	width:180px
}

.widget-area .widget-container {
	background-image:url(images/widget-bg.jpg);
	background-repeat:repeat-y;
	padding-bottom:7px;
}
.widget-title {
	color:#9b10a1;
	background-image:url(images/widget-title.jpg);
	background-repeat:no-repeat;
	height: 50px;
    text-align: center;
    padding: 13px 62px 18px;
    display: table-cell;
    vertical-align: middle;
    width: 220px;
    font-size: 16px;
    font-weight: normal;
    line-height: 15px;
}
#newsletter-button {
	background:url(images/mail.png) no-repeat center center;
	border:none;
	cursor:pointer;
	height:19px;
	text-indent:-9999px;
	width:25px;
}
#main .widget-area ul #gform_wrapper_2 ul li {
	border-bottom:none;
}
#searchsubmit {
	background:url(images/search.jpg) no-repeat center center;
	border:none;
	cursor:pointer;
	height:28px;
	text-indent:-9999px;
	width:51px;
}

#site-info {
	float:none;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	width:100%
}
#site-info a {
	color:#666666
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: none;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}

input[type="text"],
input[type="tel"],
input[type="email"],
textarea {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #CCCCCC;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
    padding: 2px;
}
.rtl .gform_wrapper form {
	position:relative;
	text-align:right
}

#nav-below {
	clear:both;
	margin:18px 0 0;
}

.wp-pagenavi a, .wp-pagenavi span.pages, .wp-pagenavi span.extend {
    float: right;
    background-image:url(images/page-num-bg.jpg);
    background-repeat:repeat-x;
    border:1px solid #b6b6b6;
    color:#000000;
    height: 24px;
    min-width: 15px;
    line-height: 24px;
}

#content .wp-pagenavi span.current {
    float: right;
    background-image:url(images/page-num-hover.jpg);
    background-repeat:repeat-x;
    color:#ffffff;
    font-weight:normal;
    height: 24px;
    min-width: 15px;
    line-height: 24px;
    border:1px solid #811789;
}
#content .wp-pagenavi {
    float: none !important;
    margin: 0 auto;
    text-align: center;
}

.entry-summary a {
	text-decoration:underline;
}

#related_posts_by_category {
	color:#822472;
	margin:0 0 60px;
	min-height:200px;
}
#related_posts_by_category ul {
	margin:0;
	padding:0;
}
.rtl #related_posts_by_category li {
	float:right;
	list-style:none;
	width:180px;
	margin-left:10px;
	height:180px;
}
#related_posts_by_category img {
	max-height:150px;
	max-width:150px;
}
#related_posts_by_category img:hover {
	opacity:.7
}
#related_posts_by_category a span {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
#related_posts_by_category a:hover span {
	opacity:.7;
}
.rtl #related_posts_by_category li:last-child {
	margin-left:0;
}
#related_posts_by_category p {
	text-align:right;
}

#gform_widget-2 .gform_footer {
	left:20px;
	position:absolute;
	top:12px;
}
#gform_widget-2 .gform_wrapper .gform_footer input.button,
#gform_widget-2 .gform_wrapper .gform_footer input[type="submit"] {
	background:url(images/mail.png) no-repeat;
	border:none;
	cursor:pointer;
	height:19px;
	margin:6px 0 0;
	text-indent:-6666px;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
	width:25px;
}
#gform_widget-2 .gform_wrapper.gf_browser_gecko .gform_footer input.button,
#gform_widget-2 .gform_wrapper.gf_browser_gecko .gform_footer input[type="submit"] {
	margin:0;
}
#gform_widget-2 .gform_wrapper .gform_footer input.button:hover,
#gform_widget-2 .gform_wrapper .gform_footer input[type="submit"]:hover {
	box-shadow:0 0 3px #000;
}
.rtl .gform_wrapper {
	margin:0
}
.rtl .gform_wrapper .gform_footer {
	margin:0;
	padding:0;
}
.rtl .gform_wrapper .top_label .gfield_label {
	display:none;
	margin:0;
}
.rtl .gform_wrapper .top_label input.medium,
.rtl .gform_wrapper .top_label select.medium {
	width:75%;
}

body.home #post-1{visibility:hidden; display:none;}

.textwidget{padding:0 7px;}

#newsletter input[type="text"]{width: 147px; height: 23px; background:#9b10a1; color:#ffffff; border:none; vertical-align:top;}

#newsletter input[type="submit"]{width:51px; height:27px; background:#9b10a1; color:#ffffff; border:none; font-size:14px;}

span.wpcf7-not-valid-tip{display:none !important;}

div.wpcf7-response-output{margin:0 0 5px !important; padding:0 !important; border:none !important;}

div.wpcf7 img.ajax-loader{display:none;}

.entry-utility{display:none;}

#related_posts_by_category{display:none;}

.form-allowed-tags{display:none;}

.wpcf7 input{margin:0;}

.wpcf7 p{margin:0;}

#content #nav-above{display:none;}

#content #nav-below{display:none;}

#content h2{font-size:18px; color:#9b10a1; font-weight:normal; margin:0;}

#footer{background-image:url(images/footer.jpg); background-repeat:repeat-x; background-position:top; padding-top:12px;}

.addthis-smartlayers{direction:ltr;}

@media screen and (max-width: 660px) {
    #content
    {
        width:100%;
    }

    #container
    {
        float:none;
    }

    #primary
    {
        width:100%;
        float:none;
    }
    #primary .xoxo
    {
        max-width:220px;
        margin: 0 auto !important;
    }
}